## gtkpool 0.5.0

=== gtkpool/pixmaps/Makefile ===
# Generated automatically from Makefile.in by config.pl.
# KDE tags expanded automatically by am_edit - $Revision: 1.280 $ 
# Makefile.in generated automatically by automake 1.4-p5 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

####### kdevelop will overwrite this part!!! (begin)##########


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
VPATH = .
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gtkpool
pkglibdir = $(libdir)/gtkpool
pkgincludedir = $(includedir)/gtkpool

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c -p
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG) $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = @ARTSCCONFIG@
AS = @AS@
AUTODIRS = 
CC = gcc
CONF_FILES =  $(top_srcdir)/configure.in.in
CPP = gcc -E
CXX = c++
CXXCPP = c++ -E
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
EXEEXT = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = @GMSGFMT@
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = @KDECONFIG@
KDE_CXXFLAGS = 
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_RPATH) $(KDE_MT_LDFLAGS)
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = #
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = #
KDE_USE_FINAL_TRUE = 
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = -ldl
LIBGEN = @LIBGEN@
LIBJPEG = @LIBJPEG@
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBRESOLV = @LIBRESOLV@
LIBSHADOW = @LIBSHADOW@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTIFF = @LIBTIFF@
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBXINERAMA = @LIBXINERAMA@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_KWRITE = @LIB_KWRITE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LN_S = ln -s
MAKEINFO = makeinfo
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CXXFLAGS =  -Wall -fno-exceptions -fno-check-new
NOREPO = -fno-repo
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = gtkpool
PAMLIBS = @PAMLIBS@
PASSWDLIBS = @PASSWDLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = ranlib
REPO = -frepo
SETUIDFLAGS = @SETUIDFLAGS@
STRIP = strip
TOPSUBDIRS =  gtkpool
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = 
USE_THREADS = @USE_THREADS@
VERSION = 0.5.0
XGETTEXT = @XGETTEXT@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
all_includes =  
all_libraries =  
idldir = @idldir@
jni_includes = @jni_includes@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
micodir = @micodir@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
x_includes = @x_includes@
x_libraries = @x_libraries@

EXTRA_DIST = ball-shadow.xpm ball_10_lg.xpm ball_10_sm.xpm ball_11_lg.xpm ball_11_sm.xpm ball_12_lg.xpm ball_12_sm.xpm ball_13_lg.xpm ball_13_sm.xpm ball_14_lg.xpm ball_14_sm.xpm ball_15_lg.xpm ball_15_sm.xpm ball_1_lg.xpm ball_1_sm.xpm ball_2_lg.xpm ball_2_sm.xpm ball_3_lg.xpm ball_3_sm.xpm ball_4_lg.xpm ball_4_sm.xpm ball_5_lg.xpm ball_5_sm.xpm ball_6_lg.xpm ball_6_sm.xpm ball_7_lg.xpm ball_7_sm.xpm ball_8_lg.xpm ball_8_sm.xpm ball_9_lg.xpm ball_9_sm.xpm ball_cue_lg.xpm ball_cue_sm.xpm bllq-icon.xpm blpl-icon.xpm mabl-icon.xpm maho-icon.xpm pool_table_black-laquer.xpm pool_table_black-pearl.xpm pool_table_mahogany.xpm pool_table_maple-burl.xpm ball_drop.raw ball_hit.raw 
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = gtar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu gtkpool/pixmaps/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu gtkpool/pixmaps/Makefile
	cd $(top_srcdir) && perl admin/am_edit gtkpool/pixmaps/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = gtkpool/pixmaps

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu gtkpool/pixmaps/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-data-local
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-local
uninstall: uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-local install-data-am install-data install-am install \
uninstall-local uninstall-am uninstall all-redirect all-am all \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


install-data-local:
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_10_lg.xpm ${datadir}/gtkpool/ball_10_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_10_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_10_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_10_sm.xpm ${datadir}/gtkpool/ball_10_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_10_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_10_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_11_lg.xpm ${datadir}/gtkpool/ball_11_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_11_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_11_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_11_sm.xpm ${datadir}/gtkpool/ball_11_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_11_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_11_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_12_lg.xpm ${datadir}/gtkpool/ball_12_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_12_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_12_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_12_sm.xpm ${datadir}/gtkpool/ball_12_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_12_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_12_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_13_lg.xpm ${datadir}/gtkpool/ball_13_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_13_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_13_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_13_sm.xpm ${datadir}/gtkpool/ball_13_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_13_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_13_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_14_lg.xpm ${datadir}/gtkpool/ball_14_lg.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_14_lg.xpm $(DESTDIR)${datadir}/gtkpool/ball_14_lg.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1
	$(mkinstalldirs) $(DESTDIR)${datadir}/gtkpool/
#>- 	$(INSTALL_DATA) $(srcdir)/ball_14_sm.xpm ${datadir}/gtkpool/ball_14_sm.xpm
#>+ 1
	$(INSTALL_DATA) $(srcdir)/ball_14_sm.xpm $(DESTDIR)${datadir}/gtkpool/ball_14_sm.xpm
#>- 	$(mkinstalldirs) ${datadir}/gtkpool/
#>+ 1

=== debian/changelog ===
gtkpool (0.5.0-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Migrate to DebSrc3.0
  * Port to debhelper version 13 (Closes: #965575)
    - Adjust debian/rules targets (Closes: #999174, #930831)
    - Add gtkpool.manpages to install manpages
    - Add gtkpool.docs to install docs

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 25 May 2022 10:13:20 +0800

gtkpool (0.5.0-9) unstable; urgency=low

  * Added Barry deFreese's patch for GTK+ 2.0 support, closes: #515318.
    This adds a bunch of excess dependencies that dpkg-shlibdeps complains
    about, but it's a lesser evil.
  * Switched from dpatch to quilt.
  * To avoid carrying a huge chunk of auto*-generated crap, just run
    autoreconf before build and add the build-depends, because
    the build system needs a real kicking.
  * Moved all other patches into debian/patches/.
  * Disabled the gettext/po build system fixes because they're not essential
    as much of the program is not gettextized, nor is any of it translated,
    so they just complicate the build for no real gain. Right now they
    are also likely broken because of missing config.rpath and/or excess
    patching of files that gettextize would provide.
  * Added a lintian override for one warning about admin/ - we kill it
    during build. Not adding dh_lintian calls, it's source-only.
  * Updated standards version to 3.8.3. Added quilt README.source.

 -- Josip Rodin <joy-packages@debian.org>  Wed, 11 Nov 2009 14:23:30 +0100

gtkpool (0.5.0-8+b1) unstable; urgency=low

  * Binary-only NMU on amd64 - transition to libglib1.2ldbl.

 -- Josip Rodin <joy-packages@debian.org>  Sat, 22 Mar 2008 15:30:04 +0100

gtkpool (0.5.0-8) unstable; urgency=low

  * Fixed build failure with g++ 4.3, a missing #include <cstring>,
    closes: #461707 [fix_FTBFS_gcc-4.3.dpatch]

 -- Josip Rodin <joy-packages@debian.org>  Mon,  3 Mar 2008 21:35:14 +0100

gtkpool (0.5.0-7) unstable; urgency=low

  * Took my package back, thank you, closes: #327627. :)
  * Bumped standards-version to 3.7.2, and DH_COMPAT to 5.

 -- Josip Rodin <joy-packages@debian.org>  Fri, 22 Sep 2006 18:53:17 +0200

gtkpool (0.5.0-6) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: Build-Depend on dpatch
  * debian/rules: add dpatch support
  * Added patch from Andreas Jochens to fix FTBFS with gcc-3.4
  * debian/copyright: updated address of the FSF
  * debian/menu: quoted the unquoted
  * Updated config.{sub,guess}
  * debian/rules: bumped debhelper compatibility level to 3

 -- Andrew Pollock <apollock@debian.org>  Thu,  6 Oct 2005 21:39:49 +1000

gtkpool (0.5.0-5) unstable; urgency=low

  * Fixed CXXFLAGS propagation and set up gettextization properly in the
    build system.

 -- Josip Rodin <joy-packages@debian.org>  Sun,  8 Jun 2003 21:30:24 +0200

gtkpool (0.5.0-4) unstable; urgency=low

  * Ripped out the whole (kdevelop-induced?) fuckage. This purely
    coincidentally removes the whole of libtool, so the outdated
    version of the latter can no longer kill the Hurd, closes: #141336.
  * Removed an extra preprocessor inclusion that caused gcc 3.3 to
    die on gtkpool, thanks to Jakob Hilmer, closes: #196405.

 -- Josip Rodin <joy-packages@debian.org>  Sun,  8 Jun 2003 18:27:09 +0200

gtkpool (0.5.0-3) unstable; urgency=low

  * Hmm. Hacked AM_MAINTAINER_MODE into the configure.in file, somehow,
    hopefully it will stop re-running aclocal and such all the time now,
    and not disappear either, closes: #178890.

 -- Josip Rodin <joy-packages@debian.org>  Wed, 29 Jan 2003 14:42:21 +0100

gtkpool (0.5.0-2) unstable; urgency=low

  * A few updates in the packaging, new maintainer address.

 -- Josip Rodin <joy-packages@debian.org>  Tue, 28 Jan 2003 15:33:42 +0100

gtkpool (0.5.0-1) unstable; urgency=low

  * New upstream version, kinda.
  * Included the GCC 3.2 patch from Jeroen T. Vermeulen, closes: #158550.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 31 Aug 2002 00:14:11 +0200

gtkpool (0.4.99-1) unstable; urgency=low

  * Pre-release 0.5.0, helping the author see if it builds on different
    compilers and architectures.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu,  8 Aug 2002 22:13:45 +0200

gtkpool (0.4.1-1) unstable; urgency=low

  * New upstream version.
  * Added GCC 3.0 patches kindly provided by Philip Martin
    <philip_martin@ntlworld.com>, merely adjusted for the new version,
    closes: #104849.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu, 14 Feb 2002 19:47:16 +0100

gtkpool (0.3.4-4) unstable; urgency=low

  * New maintainer.
  * General cleanup. Policy 3.5.5 compliance.
  * Really fixed #97723 by passing "-mieee" in the CFLAGS on Alpha.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat,  9 Jun 2001 21:48:00 +0200

gtkpool (0.3.4-3) unstable; urgency=low

  * Fixed core dump on alpha by compiling with -mieee flag; closes: #97723 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Wed, 16 May 2001 22:37:55 +0200

gtkpool (0.3.4-2) unstable; urgency=low

  * Corrected typo in copyright file. 
  * Removed call of deprecated dh_testversion in rules to fix lintian
    warning.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 29 Mar 2001 12:04:20 +0200

gtkpool (0.3.4-1) unstable; urgency=low

  * Initial Release; closes: #88454.
  * Wrote a manpage.
  * Modified path in myconfig.hh.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sun,  4 Mar 2001 11:04:34 +0100

=== debian/control ===
Source: gtkpool
Section: games
Priority: optional
Maintainer: Josip Rodin <joy-packages@debian.org>
Build-Depends: debhelper-compat (= 13), quilt, libgtk2.0-dev, automake, autoconf
Standards-Version: 3.8.3

Package: gtkpool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple pool billiard game written with GTK+
 GtkPool brings you that classic favourite game of lounge lizards.
 It has a rather simple playing interface and it supports a really
 nifty, customizable physics system.

=== debian/rules ===
#!/usr/bin/make -f
# Derived from the debhelper example rules file.

#export DH_VERBOSE=1

PACKAGE=gtkpool

include /usr/share/quilt/quilt.make

arch := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq "$(arch)" "alpha"
CFLAGS += -mieee
endif

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- bindir='$${prefix}/games'
